﻿@charset "utf-8";
body { margin: 0px; padding: 0px; font-family: arial, verdana, sans-serif, '\5b8b\4f53', 'Lucida Grande', 'Lucida Sans Unicode'; background-color: #e2e2e2; font-size: 12px; }*/
/*建党100周年*/
/*body {margin: 0px; padding: 110px 0px 0px; font-family: arial, verdana, sans-serif, '\5b8b\4f53', 'Lucida Grande', 'Lucida Sans Unicode'; background: url("../images/public/100bg.jpg") no-repeat 50% 0; font-size: 12px; }*/
a { text-decoration: none; }
img { border:0; }
ul,
li { margin: 0; padding: 0; list-style-type: none; }
.clear { clear: both; margin:0; padding:0; line-height:0; width:0; height:0; }



/*-----公共头 header-------*/
.header { width: 960px; background-color: #fff; margin: 0 auto; padding: 0px 0px 10px 0px; }
.header a,.header a:visited { color: #8d8d8d; }
.header a:hover,.header a:active { color: #656565;}

/*-------logo---------*/
.EntLogoPart { float: left; display: inline-block; margin: 22px 0px 0 20px; }

/*headerRight*/
.headerRight { float: right; width: 400px; }
.header .EntLanguagePart .liEng span { background: url("../images/public/earth.png") no-repeat 0 0; display: inline-block; float: left; height: 16px; margin: 0px 4px 0 0; width: 16px; }
.EntLanguagePart { margin: 15px 0px 0 0; padding: 0px; height: 16px; line-height: 16px; float: right; }
.EntLanguagePart li { float: left; list-style-type: none; padding: 0px 0px 0 15px; white-space: nowrap; }
.EntLanguagePart li a { font-family: "微软雅黑"; font-size: 13px; }
.EntLanguagePart .liEng { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.EntLanguagePart .liCut { float: left; list-style-type: none; padding: 0px; color: #666666; margin-left: 15px; }
.EntLanguagePart .guFen { float: left; list-style-type: none; padding: 0px 0px 0px 20px; color: #000; }

/*------search-------*/
.tzz_l,
.tzz_r { background-image: url("../images/public/com_top.png"); background-repeat: no-repeat; display: inline-block; height: 23px; position: absolute; top: 0; width: 3px; }
.tzz_l { background-position: 0 0; left: -2px; }
.tzz_r { background-position: -5px 0; right: -2px; }
.tzz a { border-bottom: 1px solid #E4E4E4; border-top: 1px solid #E4E4E4; display: inline-block; height: 20px; left: 0; line-height: 20px; padding: 0 15px 0 5px; top: 0; }
.search { float: right; color: #8D8D8D; font-family: "微软雅黑"; font-size: 13px; height: 24px; margin-right: 20px; margin-top: 30px; }
.sea_l { position: relative; z-index: 10000000; }
#sea_vage { border-bottom: 1px solid #E4E4E4; border-top: 1px solid #E4E4E4; display: inline-block; height: 20px; line-height: 20px; padding: 0 8px; width: 64px; }
.search a b { background: url("../images/public/sea_dot.png") no-repeat scroll 0 center; display: inline-block; height: 4px; position: absolute; right: 4px; top: 9px; width: 7px; }
.sea_cage { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: none repeat scroll 0 0 #FFFFFF; border-color: -moz-use-text-color #E4E4E4 #E4E4E4; border-image: none; border-right: 1px solid #E4E4E4; border-style: none solid solid; border-width: 0 1px 1px; display: none; left: -2px; line-height: 22px; padding-top: 5px; position: absolute; text-indent: 10px; top: 20px; width: 82px; z-index: 100; }
.sea_r { background: url("../images/public/sea_btn.png") no-repeat scroll 0 0; height: 22px; margin-left: 7px; margin-right: 5px; width: 149px; }
.srk { background: none; border: medium none; float: left; height: 22px; line-height: 22px; padding: 0 0 0 5px; width: 115px; }
.sea_btn { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: medium none; float: right; height: 22px; padding-left: 5px; width: 20px; }
.search span { height: 22px; line-height: 22px; }
.search span a { line-height: 22px; }

/*-------footer start------*/
.footer { width: 960px; padding: 8px 0; background-color: #878787; margin: 0 auto; text-align: left; color: #a7a7a7; border-top: 1px solid #f5f5f5; }
.footer p { text-align: center; width: 100%; line-height: 24px; color: #fff; font-size: 14px; }
.footer p a { color: #fff; font-size: 14px; margin: 0 5px; }
.foot_clit { margin-right: 20px; }
.foot_clit1 { margin-right: 10px; }
.foot_clit2 { margin-left: 15px; }
.footer p a.foot_clit2 { margin-left: 10px; }
.footer p label { margin: 0 5px; font-family: Arial; position: relative; top: -1px; }
.footer p label.mar10 { margin: 0 10px; }

/*-------nav----------*/
.nav { margin-top: 18px; padding: 4px 0 0 30px; background: #cc0001; height: 24px; }
.nav ul { margin-left: -1px; }
.nav li { float: left; }
.nav li a { padding: 0 20px; font-weight: bold; line-height: 20px; display: block; float: left; height: 24px; color: #fff; font-size: 14px; }
.nav li a:link { color: #fff; }
.nav li a:visited { color: #fff; } /* 针对IE6修正*/
.nav li a:hover { background: #fcfcfc; color: #0c0000; border-radius: 3px 3px 0 0 }
.nav li.hover a { background: #fcfcfc; color: #0c0000; border-radius: 3px 3px 0 0 }
.nav .sub-nav { position: absolute; display: none; z-index: 999; border: #cc1700 1px solid; border-top: medium none; padding: 3px 3px 4px 3px; margin-top: 24px; background: #fff;  *margin-left:-93px;
}
.nav .sub-nav li { float: none; }
.nav .sub-nav li a { border-bottom: #e0e0e0 1px dashed; height: 24px; line-height: 24px; width: 130px; display: block; white-space: nowrap; float: none; color: #333; font-size: 12px; font-weight: normal; }
.nav .sub-nav li a:visited { color: #333; } /* 针对IE6修正*/
.nav .sub-nav li a:hover { white-space: nowrap; background: #efefef; font-weight: bold; }
/* 企事业单位导航菜单 样式结束 */

/*主体*/
.main { background-color: #fff; overflow: hidden; width:1003px; margin: 0 auto; }
.content {width:960px;background:#fff;margin:0 auto;overflow:hidden;padding:10px 0px;margin-top:-10px;}

/*-------start 通用二级及以下通用页--------------*/

/*-----------面包屑---------------*/
.location{ float: left; font-family: 宋体, Arial, Helvetica, sans-serif; font-size: 12px; width: 100%; padding-left: 7px;line-height: 26px;}
.location img{margin-left:-7px;}
.detail{margin-bottom:0;padding-bottom:0;background:url(about:blank);}
.location { }
.location a { margin: 0 3px; }
.location a:link { text-decoration: none; color: #535353 }
.location a:visited { text-decoration: none; color: #535353 }
.location a:hover { text-decoration: none; color: #cc0000 }
.location a:active { text-decoration: none; color: #535353 }

/*-------start 通用栏目页、通用列表页-------------
-*/
/*------左侧导航部分---------*/
.leftPart { width: 190px; margin-bottom: 16px; overflow: hidden; float: left; }

/*-----通用一栏 左侧----*/
.leftPart .column {width: 192px; height: 99px; background:url(../images/public/SiteNavImg.jpg) no-repeat;}
.leftPart_list { margin: 0px; padding: 0px; clear: both; float: left; }
.leftPart_list li { list-style-type: none; line-height: 28px; background: #EFEFEF; border-width: 1px 0px; border-style: solid; border-color: #FFF #FFF #CCC; text-align: left; float: left; width: 190px; }
.leftPart_list li a { display: block; min-height: 28px; height: auto !important; overflow: visible; padding: 0px 10px 0px 33px; text-decoration: none; }
.leftPart_list li a:hover { background-color: #DFDEE4; }
.leftPart_list li a:link { color: #535353; text-decoration: none; }
.leftPart_list li a:visited { color: #535353; text-decoration: none; }
.leftPart_list li a:hover { color: #cc0000; text-decoration: none; }
.leftPart_list li a:active { color: #535353; text-decoration: none; }
.leftPart_list li .aSelect { background-color: #B5B5B5; display: block; min-height: 28px; height: auto !important; overflow: visible; padding: 0px 10px 0px 33px; }

/*-----通用列表 左侧----*/
.leftPart_img.list { background: url(../images/public/gsdt.gif) no-repeat left bottom; width: 196px; height: 399px; }
.w_sitenav_list2 {
    clear: both;
    display: none;
    float: left;
    margin: 0;
    width: 190px;
}
.w_sitenav_list2 li {
    background-color: #FFFFFF;
    border-color: #FFFFFF #FFFFFF #CCCCCC;
    border-style: solid;
    border-width: 1px 0;
    float: left;
    line-height: 28px;
    list-style-type: none;
    text-align: left;
    width: 190px;
}
.w_sitenav_list2 li a {
    padding: 0 10px 0 43px;
}

/*-----右侧公共部分-----*/
.rightPart { width: 758px; float: right; overflow: hidden; }

/*-----通用一栏  右侧----*/
.rightPart .column { padding-bottom: 20px; line-height: 25px; text-indent: 2em; color: #555; font-size: 12px; width:754px;margin:0 auto;overflow:hidden;}

/*-----通用列表  右侧----*/
.rightPart_con_list { width:100%; margin-top: 0px; overflow: hidden; list-style-type: none; text-indent: 22px; }
.rightPart_con_list li { background: url(../images/public/RedAngle.gif) no-repeat left 2px; line-height: 24px; height: auto; float: left; width: 100%; border-bottom: 1px dashed #000; }
.rightPart_con_list li .title { float: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.rightPart_con_list li .date { line-height: 20px; display: inline; float: right; color: #666; font-family: "宋体"; }
.rightPart_con_list li a:link { color: #666; text-decoration: none }/*新闻链接样式*/
.rightPart_con_list li a:visited { color: #666; text-decoration: none }/*新闻链接已访问样式*/
.rightPart_con_list li a:hover { color: #cc0000; text-decoration: none }/*新闻链接鼠标滑过时样式*/
.rightPart_con_list li a:active { color: #666; text-decoration: none }/*新闻链接激活时样式*/
/* start 列表页分页*/

.page_num {
    height: 40px;
    margin: auto;
    overflow: hidden;
    padding-top: 15px;
    width: 96%;
}
#page_div .pagination_index, #page_div .pagination_index_num {
    background: none repeat scroll 0 0 #F8F9FB;
    border: 1px solid #CAD4DF;
    float: left;
    height: 20px;
	line-height:20px;
    margin-right: 2px;
    padding: 0 8px;
    text-align: center;
}
#page_div .pagination_index a, #page_div .pagination_index_num a {
    color: #666666;
    margin: 0;
    padding: 0;
    text-align: center;
}
#page_div .pagination_index a:hover, #page_div .pagination_index_num a:hover {
    color: #666666;
    margin: 0;
    padding: 0;
    text-align: center;
}
#page_div .pagination_index_last {
    float: right;
    margin: 0 auto;
    text-align: right;
    width: 260px;
}
#page_div .pagination_index_num {
    margin-right: 2px;
    padding: 0;
    width: 20px;
}
#page_div .currentIndex {
    background: none repeat scroll 0 0 #145190;
    border: 1px solid #145190;
    color: #FFFFFF;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 20px;
}
/* end 列表页*/
/* -------end 通用栏目页、通用列表页---------------*/

/* end 列表页*/
/* -------end 通用栏目页、通用列表页---------------*/

/* -------start 通用内容页---------------*/
.location_detail{margin-left: 40px; float: left; font-family: 宋体, Arial, Helvetica, sans-serif; font-size: 12px;  padding-left: 7px; height: 40px; line-height: 40px; }

.detailcon{ width: 750px; margin: 0 auto; }
.detailcon{ font-weight: normal; line-height: 30px; font-family: SimSun-ExtB, SimSun, Arial, Helvetica; color: #575757; }
.content_title { width: 745px; margin: 0px auto; font-size: 14px; font-weight: bold; line-height: 30px; text-align: center; }
.cutLine { border-top: 1px solid #F7B700; border-bottom: 1px solid #F60000; height: 1px;_height:0px; line-height:1px;}
#pubTime { float: left; padding-left: 20px; font-size: 12px;}
.gongneng{ height:30px;}
#fontSize { font-size: 12px; margin-left: 210px; }
#print { float: right; padding-right: 20px; cursor: pointer; font-size: 12px; }
#print img { vertical-align: middle; display: inline; }
.newsDetail { border: 1px #e8e8e8 solid; background-color: #f8f8f8; padding: 20px; font-size: 14px; line-height: 25px; text-align: justify; overflow: hidden; }
.footinfo { display: block; margin: 20px 0px 0px 40px; float: left; width: 180px; text-align: left; font-size: 12px; }


/* -------end 通用内容页---------------*/

/*-------end 通用二级及以下通用页--------------*/





/**20140519***********/

.rightPart .sedColumn{ width:745px;}
/*二级栏目页*/
.sedColumn_title{font-size: 14px;font-weight: bold;line-height: 30px;}
.sedColumn_gongneng #fontSize{ margin-left:0;}
.detailText{border: 1px #E8E8E8 solid;
background-color: #F8F8F8;padding: 20px;
font-size: 14px;line-height: 25px;}
.location_list{ height:26px; border-bottom:1px solid #ccc;}
/*成果展示列表页*/
.cgzs_list li{background:url(../images/public/tab1_list_libg.jpg) no-repeat left center;line-height: 24px;
height: auto;float: left;width: 100%;border-bottom:0; text-indent:12px;}
/*信息产品石油影视*/
.detailText_title{ height:24px; width:100%; background:url(../images/public/syys_icon.gif) left center no-repeat; padding-left:15px; margin:15px 0;}
.kjp_list li{ line-height:52px; background:url(../images/public/video_icon.png) no-repeat left center;}
.kjp_list a { color:#0000EE;}
.qyxcp_wrap{ margin-top:36px;}
.qyxcp_list li{ float:left; margin-right:20px; margin-bottom:50px;}
.qygkColumn{border:0;
background-color:#fff;}









